This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 66688 - The installer crash when the instalation ends.
The installer crash when the instalation ends.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-13 13:40 EDT by ArratoiaK
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 13:41:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description ArratoiaK 2002-06-13 13:40:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/anaconda/gui.py", line 529, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 135, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 611, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 244, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 86, in getFilename
    isys.umount("/mnt/source")
  File "/usr/lib/anaconda/isys.py", line 171, in umount
    rc = _isys.umount(what)
SystemError: (16, 'Dispositivo o recurso ocupado')

Local variables in innermost frame:
what: /mnt/source
removeDir: 1


Package Group selection status:
Base: 1
Printing Support: 0
Classic X Window System: 1
X Window System: 1
Laptop Support: 0
Spelling: 0
GNOME: 1
KDE: 0
Sound and Multimedia Support: 0
Network Support: 1
Dialup Support: 0
Messaging and Web Tools: 1
Graphics and Image Manipulation: 0
Network Server: 0
News Server: 0
NFS File Server: 0
Windows File Server: 1
Anonymous FTP Server: 0
SQL Database Server: 1
Web Server: 1
Router / Firewall: 1
DNS Name Server: 0
Network Managed Workstation: 1
Authoring and Publishing: 0
Emacs: 0
Utilities: 1
Legacy Application Support: 0
Software Development: 0
Kernel Development: 0
Windows Compatibility / Interoperability: 1
Games and Entertainment: 0
Everything Include: 0
Workstation Common: 0
Server: 0
Everything: 0


  instProgress: InstallProgressWindow instance, containing members:
    numTotal: 505
    pixtimer: Timer instance, containing members:
      total: 0
      startedAt: 1023995167.43
    progress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8a7f910>
    ics: InstallControlState instance, containing members:
      nextButton: Button_Next
      cw: InstallControlWindow instance, containing members:
        buff: None
        configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
        bin: GtkFrame instance, containing members:
       _o: <GtkObject of type GtkFrame at 8487f68>
        langSearchPath: [es_ES, es, C]
        helpState: 1
        showHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 83809d8>
        html: GtkXmHTML instance, containing members:
          _o: <GtkObject of type GtkXmHTML at 8558fb0>
        window: GtkWindow instance, containing members:
          _o: <GtkObject of type GtkWindow at 8556bf0>
        prevButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8380900>
        helpFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 8689fb0>
        box: GtkVBox instance, containing members:
          _o: <GtkObject of type GtkVBox at 85cca60>
        hbox: GtkHBox instance, containing members:
          _o: <GtkObject of type GtkHBox at 8681368>
        releaseButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8380990>
        table: GtkTable instance, containing members:
          _o: <GtkObject of type GtkTable at 83e6e00>
        windowList: []
        installFrame: GtkFrame instance, containing members:
          _o: <GtkObject of type GtkFrame at 8194ae0>
        currentWindow: Already dumped
        ii: InstallInterface instance, containing members:
          ppw: Already dumped
          dispatch: Already dumped
          runres: 800x600
          icw: Already dumped
        reloadRcQueued: 0
        dispatch: Already dumped
        dir: 1
        nextButtonStock: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8380948>
        hideHelpButton: GnomePixmapButton instance, containing members:
          _o: <GtkObject of type GtkButton at 8380a20>
        buttonBox: GtkHButtonBox instance, containing members:
          _o: <GtkObject of type GtkHButtonBox at 8556208>
        handle: 721
        stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 8385c88>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 8385c88>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
8385c88>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8385c88>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 8385c88>)]
        displayHelp: 1
      prevEnabled: 0
      prevButton: Button_Prev
      htmlFile: installing
      html: 
      helpEnabled: 3
      nextEnabled: 0
      nextButtonInfo: None
      title: Instalando paquetes
      grabNext: 0
      prevButtonLabel: None
      searchPath: [./, /usr/share/anaconda/, ./]
      helpButtonEnabled: 0
      nextButtonLabel: None
    numComplete: 503
    curPackage: {'package': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 8457c64>
, 'summary': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 89ec0e4>
, 'size': GtkLabel instance, containing members:
      _o: <GtkObject of type GtkLabel at 89ec03c>
}
    frobnicatingClist: 1
    clist: GtkCList instance, containing members:
      _o: <GtkObject of type GtkCList at 8a8eaa0>
    adpix: GtkPixmap instance, containing members:
      _o: <GtkObject of type GtkPixmap at a67f788>
    totalSize: 1232220
    totalProgress: GtkProgressBar instance, containing members:
      _o: <GtkObject of type GtkProgressBar at 8a7ec70>
    adbox: GtkEventBox instance, containing members:
      _o: <GtkObject of type GtkEventBox at 896a380>
    sizeComplete: 1227712
    timeStarted: -1
    pixcurnum: 14
    intf: Already dumped
    pixmaps: [rnotes/es/f01rh7-3is_p_rhce1.png, rnotes/es/f02rh7-
3is_dyk_car.png, rnotes/es/f03rh7-3is_p_utb.png, rnotes/es/f04rh7-
3is_h_plumbing.png, rnotes/es/f05rh7-3is_p_activate.png, rnotes/es/f06rh7-
3is_dyk_hat1.png, rnotes/es/f07rh7-3is_p_rhn1.png, rnotes/es/f08rh7-
3is_dyk_hat2.png, rnotes/es/f09rh7-3is_p_elearning.png, rnotes/es/f10rh7-
3is_dyk_hat3.png, rnotes/es/f11rh7-3is_intermission.png, rnotes/es/f12rh7-
3is_p_rhce2.png, rnotes/es/f13rh7-3is_t_q_language.png, rnotes/es/f14rh7-
3is_p_rhn2.png, rnotes/es/f15rh7-3is_t_a_language.png, rnotes/es/f16rh7-
3is_dyk_training.png, rnotes/es/f17rh7-3is_h_halloween.png, rnotes/es/f18rh7-
3is_p_rhn3.png, rnotes/es/f19rh7-3is_t_q_how.png, rnotes/es/f20rh7-
3is_p_support.png, rnotes/es/f21rh7-3is_t_a_how.png]
    status: {'total': {'packages': (0, 1), 'time': (0, 3), 'size': (0, 
2)}, 'completed': {'packages': (1, 1), 'time': (1, 3), 'size': (1, 
2)}, 'remaining': {'packages': (2, 1), 'time': (2, 3), 'size': (2, 2)}}
  desktop: Desktop instance, containing members:
    runlevel: 5
    info: {'DESKTOP': GNOME}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82cde50>]
Primary Video Card Info:
device: None
descr : S3 ViRGE (generic)
server: XF86_SVGA
cardManf: S3 Incorporated. 86C325
vidRam: 2048
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 's3virge', 'LINE': '     
#Option "xaa_benchmark"\012     #Option "fifo_moderate"\012     
#Option "pci_burst_on"\012     
#Option "pci_retry"', 'NOCLOCKPROBE': '', 'NAME': 'S3 ViRGE 
(generic)', 'VENDOR': 'S3 Incorporated. 86C325', 'CHIPSET': 'S3 ViRGE', '': ''}
devID: S3 ViRGE (generic)
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: es
    manualModes: {}
    mouse: FULLNAME="Generic - 2 Button Mouse (serial)"
MOUSETYPE="Microsoft"
XEMU3="yes"
XMOUSETYPE="Microsoft"

    monlist: {}
    keyRules: xfree86
    keyModel: pc102
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: None
descr : S3 ViRGE (generic)
server: XF86_SVGA
cardManf: S3 Incorporated. 86C325
vidRam: 2048
carddata: 
{'SERVER': 'SVGA', 'UNSUPPORTED': '', 'DRIVER': 's3virge', 'LINE': '     
#Option "xaa_benchmark"\012     #Option "fifo_moderate"\012     
#Option "pci_burst_on"\012     
#Option "pci_retry"', 'NOCLOCKPROBE': '', 'NAME': 'S3 ViRGE 
(generic)', 'VENDOR': 'S3 Incorporated. 86C325', 'CHIPSET': 'S3 ViRGE', '': ''}
devID: S3 ViRGE (generic)
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['640x480', '800x600', '1024x768', '1152x864'], '32': 
['640x480', '800x600'], '8': 
['640x480', '800x600', '1024x768', '1152x864', '1280x1024']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: 
monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: []
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 700M   requestSize: 700M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 96M   requestSize: 96M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:6
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda1, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: foreign   uniqueID:4
  size: 2500.28173828M   requestSize: 2500.28173828M  grow: 0   max: None
  start: 63L   end: 5120639L   partnum: None
  drive: hdc   primary: None  
  format: None, options: None  device: hdc1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 2449.09423828M   requestSize: 2449.09423828M  grow: 0   max: None
  start: 63L   end: 5015807L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:5
  size: 700M   requestSize: 2208.9375M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:7
  size: 96M   requestSize: 189.0M  grow: 1   max: 192
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    reinitializeDisks: 0
    nextUniqueID: 8
    autoClearPartType: 2
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3'), 'hdc1': 
(None, '', 'ntfs')}
      default: hda2
    pure: None
    device: hda1
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Europe/Madrid
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': es}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    nisServer: 
    useLdap: 0
    krb5Kdc: 
    useHesiod: 0
    ldapServer: 
    hesiodRhs: 
    useLdapauth: 0
    enableCache: 0
    krb5Admin: 
    ldapBasedn: 
    useSamba: 0
    krb5Realm: 
    useMD5: 1
    ldapTLS: 0
    sambaWorkgroup: 
    nisDomain: 
    sambaServer: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    hesiodLhs: 
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: [eth0]
    dhcp: 0
    policy: 0
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 1
    enabled: 1
    portlist: 
    http: 1
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
BROADCAST=100.100.255.255
IPADDR=100.100.101.12
NETMASK=255.255.0.0
NETWORK=100.100.0.0
ONBOOT=yes

}
    gateway: 100.100.101.10
    secondaryNS: 194.224.52.37
    hostname: XCANAL
    primaryNS: 194.224.52.36
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 1
    mountcount: 5
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: ForeignFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: foreign
        checked: 0
        partedPartitionFlags: []
        supported: -1
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: None
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hdc1
      label: None
      fsck: 0
      fsystem: Already dumped
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: /
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82d7180>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: /boot
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs:0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 1
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82fef10>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8580830>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 8580830>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8580830>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  currentDisc: 3
  tree: /mnt/source
  device: hdb
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 8580830>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 8580830>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: Already dumped
step: 48
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 00000000000a0000 (usable)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000003000000 (usable)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 12288
<4>zone(0): 4096 pages.
<4>zone(1): 8192 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz auto
<4>No local APIC present or hardware disabled
<6>Initializing CPU#0
<4>Detected 198.950 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 397.31 BogoMIPS
<6>Memory: 44264k/49152k available (1092k kernel code, 4504k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 8192 (order: 4, 65536 bytes)
<6>Inode cache hash table entries: 4096 (order: 3, 32768 bytes)
<4>Mount-cache hash table entries: 1024 (order: 1, 8192 bytes)
<6>Buffer cache hash table entries: 1024 (order: 0, 4096 bytes)
<4>Page-cache hash table entries: 16384 (order: 4, 65536 bytes)
<7>CPU: Before vendor init, caps: 008001bf 00000000 00000000, vendor = 0
<5>Intel Pentium with F0 0F bug - workaround enabled.
<7>CPU: After vendor init, caps: 008001bf 00000000 00000000 00000000
<7>CPU:     After generic, caps: 008001bf 00000000 00000000 00000000
<7>CPU:             Common caps: 008001bf 00000000 00000000 00000000
<4>CPU: Intel Pentium MMX stepping 04
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: none
<6>PCI: PCI BIOS revision 2.10 entry at 0xfb2a0, last bus=0
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>Limiting direct PCI/PCI transfers.
<6>Activating ISA DMA hang workarounds.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>Detected PS/2 Mouse Port.
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<4>block: 80 slots per queue, batch=20
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX3: IDE controller on PCI bus 00 dev 39
<4>PIIX3: chipset revision 0
<4>PIIX3: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: FUJITSU M1638TAU, ATA DISK drive
<4>hdb: CREATIVECD3630E, ATAPI CD/DVD-ROM drive
<4>hdc: FUJITSU MPA3026ATU, ATA DISK drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c02c2804, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 5023680 sectors (2572 MB) w/128KiB Cache, CHS=622/128/63, DMA
<4>blk: queue c02c2b68, I/O limit 4095Mb (mask 0xffffffff)
<6>hdc: 5126964 sectors (2625 MB), CHS=5086/16/63, (U)DMA
<4>hdb: ATAPI 32X CD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda:
<6> hdc: [PTBL] [635/128/63] hdc1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 4096 bind 4096)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>ne2k-pci.c:v1.02 10/19/2000 D. Becker/P. Gortmaker
<6>  http://www.scyld.com/network/ne2k-pci.html
<4>eth0: RealTek RTL-8029 found at 0x6100, IRQ 9, 00:4F:49:01:B3:95.
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   218.400 MB/sec
<4>   32regs    :   179.600 MB/sec
<4>   pII_mmx   :   300.400 MB/sec
<4>   p5_mmx    :   367.200 MB/sec
<4>raid5: using function: p5_mmx (367.200 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>hdb: cdrom_read_intr: Bad transfer size 65534
<4>  Trying to limit transfer sizes
<4>end_request: I/O error, dev 03:40 (hdb), sector 1186720
<4>hdb: status error: status=0x58 { DriveReady SeekComplete DataRequest }
<4>hdb: drive not ready for command
<4>hdb: status timeout: status=0xd8 { Busy }
<4>hdb: drive not ready for command
<4>hdb: ATAPI reset complete
<4>VFS: busy inodes on changed media.
<6> hda: hda1 hda2 hda3
<6> hdc: hdc1
<6>Adding Swap: 193528k swap-space (priority -1)
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,2), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<6>kjournald starting.  Commit interval 5 seconds
<6>EXT3 FS 2.4-0.9.17, 10 Jan 2002 on ide0(3,1), internal journal
<6>EXT3-fs: mounted filesystem with ordered data mode.
<7>ISO 9660 Extensions: RRIP_1991A
<4>hdb: DSC timeout
<4>hdb: lost interrupt
<4>hdb: cdrom_read_intr: data underrun (4 blocks)
<4>end_request: I/O error, dev 03:40 (hdb), sector 555172
<4>hdb: irq timeout: status=0xd0 { Busy }
<4>hdb: ATAPI reset complete


/mnt/sysimage/root/install.log:
InstalaciC3n de paquetes 505

InstalaciC3n de glibc-common-2.2.5-34.
InstalaciC3n de hwdata-0.14-1.
InstalaciC3n de indexhtml-7.3-3.
InstalaciC3n de mailcap-2.1.9-2.
InstalaciC3n de man-pages-1.48-2.
InstalaciC3n de man-pages-es-1.28-1.
InstalaciC3n de redhat-logos-1.1.3-1.
InstalaciC3n de setup-2.5.12-1.
InstalaciC3n de filesystem-2.1.6-2.
InstalaciC3n de basesystem-7.0-2.
InstalaciC3n de glibc-2.2.5-34.
InstalaciC3n de bdflush-1.5-17.
InstalaciC3n de bzip2-libs-1.0.2-2.
InstalaciC3n de chkconfig-1.3.5-3.
InstalaciC3n de cracklib-2.7-15.
InstalaciC3n de db1-1.85-8.
InstalaciC3n de db2-2.4.14-10.
InstalaciC3n de db3-3.3.11-6.
InstalaciC3n de dosfstools-2.8-1.
InstalaciC3n de e2fsprogs-1.27-3.
InstalaciC3n de eject-2.0.12-4.
InstalaciC3n de file-3.37-5.
InstalaciC3n de gdbm-1.8.0-14.
InstalaciC3n de glib-1.2.10-5.
InstalaciC3n de glib2-2.0.1-2.
InstalaciC3n de hdparm-4.6-1.
InstalaciC3n de hesiod-3.0.2-18.
InstalaciC3n de iputils-20020124-3.
InstalaciC3n de ksymoops-2.4.4-1.
InstalaciC3n de losetup-2.11n-12.
InstalaciC3n de mailx-8.1.1-22.
InstalaciC3n de mingetty-1.00-1.
InstalaciC3n de mktemp-1.5-14.
InstalaciC3n de mt-st-0.7-3.
InstalaciC3n de net-tools-1.60-4.
InstalaciC3n de parted-1.4.24-3.
InstalaciC3n de pcre-3.9-2.
InstalaciC3n de perl-5.6.1-34.99.6.
InstalaciC3n de perl-CGI-2.752-34.99.6.
InstalaciC3n de perl-CPAN-1.59_54-34.99.6.
InstalaciC3n de perl-DB_File-1.75-34.99.6.
InstalaciC3n de perl-NDBM_File-1.75-34.99.6.
InstalaciC3n de popt-1.6.4-7x.18.
InstalaciC3n de pwdb-0.61.2-2.
InstalaciC3n de reiserfs-utils-3.x.0j-3.
InstalaciC3n de setserial-2.17-5.
InstalaciC3n de shadow-utils-20000902-7.
InstalaciC3n de slang-1.4.5-2.
InstalaciC3n de newt-0.50.35-1.
InstalaciC3n de netconfig-0.8.11-7.
InstalaciC3n de ntsysv-1.3.5-3.
InstalaciC3n de setuptool-1.8-2.
InstalaciC3n de specspo-7.3-4.
InstalaciC3n de syslinux-1.52-2.
InstalaciC3n de termcap-11.0.1-10.
InstalaciC3n de libtermcap-2.0.8-28.
InstalaciC3n de bash-2.05a-13.
InstalaciC3n de bzip2-1.0.2-2.
InstalaciC3n de crontabs-1.10-1.
InstalaciC3n de iproute-2.4.7-1.
InstalaciC3n de libstdc++-2.96-110.
InstalaciC3n de groff-1.17.2-12.
InstalaciC3n de logrotate-3.6.4-1.
InstalaciC3n de MAKEDEV-3.3-4.
InstalaciC3n de ncurses-5.2-26.
InstalaciC3n de info-4.1-1.
InstalaciC3n de cpio-2.4.2-26.
InstalaciC3n de diffutils-2.7.2-5.
InstalaciC3n de ed-0.2-25.
InstalaciC3n de fileutils-4.1-10.
InstalaciC3n de at-3.1.8-23.
InstalaciC3n de findutils-4.1.7-4.
InstalaciC3n de gawk-3.1.0-4.
InstalaciC3n de grep-2.5.1-1.
InstalaciC3n de ash-0.3.7-2.
InstalaciC3n de dhcpcd-1.3.22pl1-7.
InstalaciC3n de grub-0.91-4.
InstalaciC3n de less-358-24.
InstalaciC3n de gzip-1.3.3-1.
InstalaciC3n de man-1.5j-6.
InstalaciC3n de openssl-0.9.6b-18.
InstalaciC3n de procmail-3.22-5.
InstalaciC3n de procps-2.0.7-12.
InstalaciC3n de psmisc-20.2-2.
InstalaciC3n de raidtools-1.00.2-1.3.
InstalaciC3n de readline-4.2a-4.
InstalaciC3n de redhat-release-7.3-1.
InstalaciC3n de rootfiles-7.2-1.
InstalaciC3n de sed-3.02-11.
InstalaciC3n de console-tools-19990829-40.
InstalaciC3n de kbdconfig-1.9.15-2.
InstalaciC3n de slocate-2.6-1.
InstalaciC3n de sysklogd-1.4.1-8.
InstalaciC3n de tar-1.13.25-4.
InstalaciC3n de tcsh-6.10-6.
InstalaciC3n de textutils-2.0.21-1.
InstalaciC3n de dev-3.3-4.
InstalaciC3n de mount-2.11n-12.
InstalaciC3n de mouseconfig-4.25-1.
InstalaciC3n de time-1.7-16.
InstalaciC3n de tmpwatch-2.8.3-1.
InstalaciC3n de usbutils-0.9-5.
InstalaciC3n de hotplug-2002_04_01-3.
InstalaciC3n de utempter-0.5.2-6.
InstalaciC3n de vim-common-6.1-2.
InstalaciC3n de vim-minimal-6.1-2.
InstalaciC3n de which-2.13-3.
InstalaciC3n de words-2-18.
InstalaciC3n de cracklib-dicts-2.7-15.
InstalaciC3n de pam-0.75-32.
InstalaciC3n de authconfig-4.2.8-4.
InstalaciC3n de cyrus-sasl-1.5.24-25.
InstalaciC3n de cyrus-sasl-md5-1.5.24-25.
InstalaciC3n de cyrus-sasl-plain-1.5.24-25.
InstalaciC3n de gpm-1.19.3-21.
InstalaciC3n de openldap-2.0.23-4.
InstalaciC3n de libuser-0.50.2-1.
InstalaciC3n de passwd-0.67-1.
InstalaciC3n de sh-utils-2.0.11-14.
InstalaciC3n de krb5-libs-1.2.4-1.
InstalaciC3n de modutils-2.4.14-3.
InstalaciC3n de kudzu-0.99.52-1.
InstalaciC3n de mkinitrd-3.3.10-1.
InstalaciC3n de lilo-21.4.4-14.
InstalaciC3n de mkbootdisk-1.4.3-1.
InstalaciC3n de sendmail-8.11.6-15.
InstalaciC3n de SysVinit-2.84-2.
InstalaciC3n de usermode-1.53-2.
InstalaciC3n de zlib-1.1.3-25.7.
InstalaciC3n de rpm-4.0.4-7x.18.
InstalaciC3n de util-linux-2.11n-12.
InstalaciC3n de initscripts-6.67-1.
InstalaciC3n de apmd-3.0.2-10.
InstalaciC3n de ipchains-1.3.10-13.
InstalaciC3n de iptables-1.2.5-3.
InstalaciC3n de kernel-2.4.18-3.
InstalaciC3n de lokkit-0.50-8.
InstalaciC3n de pciutils-2.1.9-2.
InstalaciC3n de quota-3.03-1.
InstalaciC3n de timeconfig-3.2.7-1.
InstalaciC3n de vixie-cron-3.0.1-64.
InstalaciC3n de anacron-2.3-17.
InstalaciC3n de atk-1.0.1-1.
InstalaciC3n de audiofile-0.2.3-1.
InstalaciC3n de esound-0.2.24-1.
InstalaciC3n de expat-1.95.2-2.
InstalaciC3n de fortune-mod-1.0-20.
InstalaciC3n de freetype-2.0.9-2.
InstalaciC3n de ghostscript-fonts-5.50-3.
InstalaciC3n de gmp-4.0.1-3.
InstalaciC3n de gnome-audio-1.4.0-1.
InstalaciC3n de groff-perl-1.17.2-12.
InstalaciC3n de htmlview-2.0.0-1.
InstalaciC3n de libcap-1.10-8.
InstalaciC3n de libjpeg-6b-19.
InstalaciC3n de libmng-1.0.3-2.
InstalaciC3n de libpng-1.0.12-2.
InstalaciC3n de libtiff-3.5.7-2.
InstalaciC3n de cups-libs-1.1.14-15.
InstalaciC3n de cups-1.1.14-15.
InstalaciC3n de libxml-1.8.17-3.
InstalaciC3n de libxml2-2.4.19-4.
InstalaciC3n de libxslt-1.0.15-1.
InstalaciC3n de LPRng-3.8.9-3.
InstalaciC3n de m4-1.4.1-7.
InstalaciC3n de make-3.79.1-8.
InstalaciC3n de efax-0.9-12.
InstalaciC3n de mpage-2.5.1-9.
InstalaciC3n de netpbm-9.24-3.
InstalaciC3n de netpbm-progs-9.24-3.
InstalaciC3n de nkf-1.92-6.
InstalaciC3n de ntp-4.1.1-1.
InstalaciC3n de Omni-0.5.1-3.
InstalaciC3n de openssh-3.1p1-3.
InstalaciC3n de openssh-clients-3.1p1-3.
InstalaciC3n de ORBit-0.5.13-3.
InstalaciC3n de perl-DateManip-5.40-15.
InstalaciC3n de perl-Digest-MD5-2.16-15.
InstalaciC3n de perl-HTML-Tagset-3.03-14.
InstalaciC3n de perl-HTML-Parser-3.26-2.
InstalaciC3n de perl-libnet-1.0901-17.
InstalaciC3n de perl-libxml-enno-1.02-15.
InstalaciC3n de perl-MIME-Base64-2.12-14.
InstalaciC3n de perl-Parse-Yapp-1.05-15.
InstalaciC3n de perl-Storable-1.0.14-15.
InstalaciC3n de perl-URI-1.17-16.
InstalaciC3n de perl-libwww-perl-5.63-9.
InstalaciC3n de perl-XML-Encoding-1.01-9.
InstalaciC3n de perl-XML-Grove-0.46alpha-11.
InstalaciC3n de perl-XML-Parser-2.30-15.
InstalaciC3n de perl-libxml-perl-0.07-14.
InstalaciC3n de perl-XML-Dumper-0.4-12.
InstalaciC3n de perl-XML-Twig-2.02-9.
InstalaciC3n de foomatic-1.1-0.20020313.3.
InstalaciC3n de Omni-foomatic-0.5.1-3.
InstalaciC3n de pnm2ppa-1.04-2.
InstalaciC3n de portmap-4.0-41.
InstalaciC3n de psutils-1.17-13.
InstalaciC3n de a2ps-4.13b-19.
InstalaciC3n de python-1.5.2-38.
InstalaciC3n de alchemist-1.0.23-1.
InstalaciC3n de Distutils-1.0.2-2.
InstalaciC3n de python2-2.2-16.
InstalaciC3n de PyXML-0.7-4.
InstalaciC3n de 4Suite-0.11.1-8.
InstalaciC3n de switchdesk-3.9.8-2.
InstalaciC3n de tcl-8.3.3-67.
InstalaciC3n de unzip-5.50-2.
InstalaciC3n de watanabe-vf-1.0-5.
InstalaciC3n de XFree86-libs-4.2.0-8.
InstalaciC3n de Glide3-20010520-13.
InstalaciC3n de gtk+-1.2.10-15.
InstalaciC3n de gdk-pixbuf-0.14.0-8.
InstalaciC3n de libungif-4.1.0-10.
InstalaciC3n de imlib-1.9.13-3.7.x.
InstalaciC3n de gnome-libs-1.4.1.2.90-14.
InstalaciC3n de libglade-0.17-5.
InstalaciC3n de locale_config-0.3.4-2.
InstalaciC3n de openmotif-2.2.2-5.
InstalaciC3n de pango-1.0.1-1.
InstalaciC3n de gtk2-2.0.2-4.
InstalaciC3n de libglade2-1.99.9-2.
InstalaciC3n de pygtk-0.6.9-3.
InstalaciC3n de pygnome-1.4.2-3.
InstalaciC3n de dateconfig-0.7.5-5.
InstalaciC3n de pygtk-libglade-0.6.9-3.
InstalaciC3n de pygnome-libglade-1.4.2-3.
InstalaciC3n de hwbrowser-0.3.8-1.
InstalaciC3n de ksconfig-2.0-7.
InstalaciC3n de pygtk2-1.99.8-7.
InstalaciC3n de pygtk2-libglade-1.99.8-7.
InstalaciC3n de authconfig-gtk-4.2.8-4.
InstalaciC3n de qt-3.0.3-11.
InstalaciC3n de arts-1.0.0-4.
InstalaciC3n de redhat-config-users-1.0.1-5.
InstalaciC3n de serviceconf-0.7.0-3.
InstalaciC3n de tk-8.3.3-67.
InstalaciC3n de pilot-link-0.9.5-13.
InstalaciC3n de tix-8.2.0b1-67.
InstalaciC3n de tkinter-1.5.2-38.
InstalaciC3n de usermode-gtk-1.53-2.
InstalaciC3n de Xaw3d-1.5-12.
InstalaciC3n de XFree86-font-utils-4.2.0-8.
InstalaciC3n de XFree86-xfs-4.2.0-8.
InstalaciC3n de chkfontpath-1.9.5-2.
InstalaciC3n de ttfonts-1.0-9.
InstalaciC3n de ttfonts-ja-1.2-8.
InstalaciC3n de urw-fonts-2.0-17.
InstalaciC3n de VFlib2-2.25.6-4.
InstalaciC3n de ghostscript-6.52-8.
InstalaciC3n de cups-drivers-1.1-0.20020313.3.
InstalaciC3n de cups-drivers-pnm2ppa-1.1-0.20020313.3.
InstalaciC3n de hpijs-1.0.2-8.
InstalaciC3n de cups-drivers-hpijs-1.1-0.20020313.3.
InstalaciC3n de printconf-0.3.77-1.
InstalaciC3n de printconf-gui-0.3.77-1.
InstalaciC3n de XFree86-100dpi-fonts-4.2.0-8.
InstalaciC3n de XFree86-75dpi-fonts-4.2.0-8.
InstalaciC3n de XFree86-base-fonts-4.2.0-8.
InstalaciC3n de XFree86-4.2.0-8.
InstalaciC3n de mkxauth-1.7-18.
InstalaciC3n de Xconfigurator-4.10.7-1.
InstalaciC3n de XFree86-ISO8859-15-100dpi-fonts-4.2.0-8.
InstalaciC3n de XFree86-ISO8859-15-75dpi-fonts-4.2.0-8.
InstalaciC3n de XFree86-tools-4.2.0-8.
InstalaciC3n de XFree86-twm-4.2.0-8.
InstalaciC3n de xinetd-2.3.4-0.8.
InstalaciC3n de xinitrc-3.22-1.
InstalaciC3n de XFree86-xdm-4.2.0-8.
InstalaciC3n de xloadimage-4.1-21.
InstalaciC3n de xsri-2.0.3-1.
InstalaciC3n de zip-2.3-12.
InstalaciC3n de libtool-libs-1.4.2-7.
InstalaciC3n de pspell-0.12.2-8.
InstalaciC3n de aspell-0.33.7.1-9.
InstalaciC3n de aspell-es-0.2-8.
InstalaciC3n de abiword-0.99.5-1.
InstalaciC3n de aumix-2.7-8.
InstalaciC3n de desktop-backgrounds-1.1-4.
InstalaciC3n de dia-0.88.1-3.
InstalaciC3n de ee-0.3.12-5.
InstalaciC3n de extace-1.5.1-3.
InstalaciC3n de fam-2.6.7-6.
InstalaciC3n de gal-0.19.1-2.
InstalaciC3n de gdk-pixbuf-gnome-0.14.0-8.
InstalaciC3n de gftp-2.0.11-2.
InstalaciC3n de gnome-audio-extra-1.4.0-1.
InstalaciC3n de gnome-mime-data-1.0.4-1.
InstalaciC3n de gnome-user-docs-1.4.1-1.
InstalaciC3n de gnupg-1.0.6-5.
InstalaciC3n de gqview-0.8.1-5.
InstalaciC3n de gtk-engines-0.11-10.
InstalaciC3n de ImageMagick-5.4.3.11-1.
InstalaciC3n de imlib-cfgeditor-1.9.13-3.7.x.
InstalaciC3n de libgal19-0.19.1-2.
InstalaciC3n de libghttp-1.0.9-2.
InstalaciC3n de gnorpm-0.96-14.
InstalaciC3n de libgnomeprint15-0.35-4.
InstalaciC3n de gnome-print-0.35-4.
InstalaciC3n de libgtop-1.0.12-8.
InstalaciC3n de gtop-1.0.13-4.
InstalaciC3n de libole2-0.2.4-1.
InstalaciC3n de librep-0.15.1-3.
InstalaciC3n de librsvg-1.0.2-1.
InstalaciC3n de libunicode-0.4-6.
InstalaciC3n de mc-4.5.55-5.
InstalaciC3n de mozilla-nspr-0.9.9-7.
InstalaciC3n de mozilla-0.9.9-7.
InstalaciC3n de mozilla-mail-0.9.9-7.
InstalaciC3n de mozilla-nss-0.9.9-7.
InstalaciC3n de mozilla-psm-0.9.9-7.
InstalaciC3n de oaf-0.6.8-3.
InstalaciC3n de bonobo-1.0.19-2.
InstalaciC3n de GConf-1.0.9-4.
InstalaciC3n de bonobo-conf-0.14-5.
InstalaciC3n de gnome-spell-0.4.1-0.7x.
InstalaciC3n de gnome-vfs-1.0.5-4.
InstalaciC3n de bug-buddy-2.0.6-9.
InstalaciC3n de control-center-1.4.0.1-31.
InstalaciC3n de eel-1.0.2-11.
InstalaciC3n de gedit-0.9.7-8.
InstalaciC3n de gnome-vfs-extras-0.2.0-1.
InstalaciC3n de gtkhtml-1.0.2-1.
InstalaciC3n de Guppi-0.40.3-5.
InstalaciC3n de patch-2.5.4-12.
InstalaciC3n de intltool-0.17-1.
InstalaciC3n de pygnome-gtkhtml-1.4.2-3.
InstalaciC3n de python-popt-0.8.8-7.x.2.
InstalaciC3n de python-clap-1.0.0-3.
InstalaciC3n de python-xmlrpc-1.5.1-7.x.3.
InstalaciC3n de rep-gtk-0.15-7.
InstalaciC3n de rep-gtk-gnome-0.15-7.
InstalaciC3n de rep-gtk-libglade-0.15-7.
InstalaciC3n de rpm-python-4.0.4-7x.18.
InstalaciC3n de rhn_register-2.7.21-7.x.3.
InstalaciC3n de rhn_register-gnome-2.7.21-7.x.3.
InstalaciC3n de sawfish-1.0.1-9.
InstalaciC3n de gnome-core-1.4.0.4-54.
InstalaciC3n de gnome-applets-1.4.0.5-6.
InstalaciC3n de gnome-pilot-0.1.64-3.
InstalaciC3n de gnome-utils-1.4.0-9.
InstalaciC3n de pygnome-applet-1.4.2-3.
InstalaciC3n de sgml-common-0.6.3-9.
InstalaciC3n de switchdesk-gnome-3.9.8-2.
InstalaciC3n de umb-scheme-3.2-21.
InstalaciC3n de guile-1.3.4-19.
InstalaciC3n de gnumeric-1.0.5-3.
InstalaciC3n de up2date-2.7.86-7.x.3.
InstalaciC3n de up2date-gnome-2.7.86-7.x.3.
InstalaciC3n de rhn-applet-1.0.6-11.
InstalaciC3n de xchat-1.8.8-5.
InstalaciC3n de xml-common-0.6.3-9.
InstalaciC3n de docbook-dtds-1.0-8.
InstalaciC3n de openjade-1.3.1-4.
InstalaciC3n de scrollkeeper-0.3.4-4.
InstalaciC3n de evolution-1.0.3-4.
InstalaciC3n de gdm-2.2.3.1-22.
InstalaciC3n de nautilus-1.0.6-15.
InstalaciC3n de nautilus-mozilla-1.0.6-15.
InstalaciC3n de xscreensaver-3.33-4.
InstalaciC3n de curl-7.9.5-2.
InstalaciC3n de autofs-3.1.7-28.
InstalaciC3n de bind-utils-9.2.0-8.
InstalaciC3n de cipe-1.4.5-9.
InstalaciC3n de compat-libstdc++-6.2-2.9.0.16.
InstalaciC3n de finger-0.17-9.
InstalaciC3n de ftp-0.17-13.
InstalaciC3n de gq-0.4.0-5.
InstalaciC3n de krbafs-1.1.1-1.
InstalaciC3n de libpcap-0.6.2-12.
InstalaciC3n de logwatch-2.6-2.
InstalaciC3n de micq-0.4.6.p1-2.
InstalaciC3n de ncftp-3.1.3-3.
InstalaciC3n de nfs-utils-0.3.3-5.
InstalaciC3n de nmap-2.54BETA31-1.
InstalaciC3n de nmap-frontend-2.54BETA31-1.
InstalaciC3n de nscd-2.2.5-34.
InstalaciC3n de nss_ldap-185-1.
InstalaciC3n de openldap-clients-2.0.23-4.
InstalaciC3n de openssh-askpass-3.1p1-3.
InstalaciC3n de openssh-askpass-gnome-3.1p1-3.
InstalaciC3n de pam_krb5-1.55-1.
InstalaciC3n de pidentd-3.0.14-5.
InstalaciC3n de radvd-0.7.1-1.
InstalaciC3n de rdate-1.2-1.
InstalaciC3n de redhat-config-network-1.0.0-1.
InstalaciC3n de rmt-0.4b27-3.
InstalaciC3n de rsh-0.17-5.
InstalaciC3n de sendmail-cf-8.11.6-15.
InstalaciC3n de stunnel-3.22-1.
InstalaciC3n de talk-0.17-12.
InstalaciC3n de tcp_wrappers-7.6-19.
InstalaciC3n de telnet-0.17-20.
InstalaciC3n de traceroute-1.4a12-2.
InstalaciC3n de ucd-snmp-4.2.4-3.
InstalaciC3n de wget-1.8.1-4.
InstalaciC3n de whois-1.0.10-1.
InstalaciC3n de ypbind-1.10-7.
InstalaciC3n de yp-tools-2.6-4.
InstalaciC3n de isdn4k-utils-3.1-53.
read failed: Error de entrada/salida (5)

read failed: Error de entrada/salida (5)

InstalaciC3n de lockdev-1.0.0-16.
InstalaciC3n de lrzsz-0.12.20-12.
InstalaciC3n de minicom-2.00.0-3.
InstalaciC3n de ppp-2.4.1-3.
InstalaciC3n de rp-pppoe-3.3-7.
InstalaciC3n de statserial-1.1-27.
InstalaciC3n de wvdial-1.41-16.
InstalaciC3n de xisdnload-1.38-53.
InstalaciC3n de elinks-0.3.0-1.
InstalaciC3n de fetchmail-5.9.0-5.
InstalaciC3n de gaim-0.53-1.
InstalaciC3n de galeon-1.2.0-7.
InstalaciC3n de libesmtp-0.8.4-2.
InstalaciC3n de balsa-1.2.4-1.
InstalaciC3n de licq-1.1.0-0.cvs20020416.1.
InstalaciC3n de licq-gnome-1.1.0-0.cvs20020416.1.
InstalaciC3n de mozilla-chat-0.9.9-7.
InstalaciC3n de mutt-1.2.5.1-1.
InstalaciC3n de netscape-common-4.79-1.
InstalaciC3n de netscape-communicator-4.79-1.
InstalaciC3n de nmh-1.0.4-9.
InstalaciC3n de exmh-2.4-2.
InstalaciC3n de pan-0.11.2-2.
InstalaciC3n de pine-4.44-7.
InstalaciC3n de sharutils-4.2.1-9.
InstalaciC3n de metamail-2.7-28.
InstalaciC3n de libusb-0.1.5-3.
InstalaciC3n de sane-backends-1.0.7-6.
InstalaciC3n de finger-server-0.17-9.
InstalaciC3n de gd-1.8.4-4.
InstalaciC3n de gnuplot-3.7.1-17.
InstalaciC3n de openssh-server-3.1p1-3.
InstalaciC3n de rsh-server-0.17-5.
InstalaciC3n de sysstat-4.0.3-2.
InstalaciC3n de talk-server-0.17-12.
InstalaciC3n de telnet-server-0.17-20.
InstalaciC3n de vnc-3.3.3r2-28.
InstalaciC3n de vnc-server-3.3.3r2-28.
InstalaciC3n de ypserv-2.2-9.
InstalaciC3n de samba-common-2.2.3a-6.
InstalaciC3n de samba-2.2.3a-6.
InstalaciC3n de samba-client-2.2.3a-6.
InstalaciC3n de cpp-2.96-110.
InstalaciC3n de perl-DBI-1.21-1.
InstalaciC3n de postgresql-libs-7.2.1-5.
InstalaciC3n de perl-DBD-Pg-1.01-8.
InstalaciC3n de postgresql-7.2.1-5.
InstalaciC3n de postgresql-devel-7.2.1-5.
InstalaciC3n de postgresql-server-7.2.1-5.
InstalaciC3n de unixODBC-2.2.0-5.
InstalaciC3n de asp2php-0.76.2-1.
InstalaciC3n de asp2php-gtk-0.76.2-1.
InstalaciC3n de hwcrypto-1.0-3.
InstalaciC3n de mm-1.1.3-4.
InstalaciC3n de apache-1.3.23-11.
InstalaciC3n de apacheconf-0.8.2-2.
InstalaciC3n de mod_dav-1.0.3-5.
InstalaciC3n de mod_perl-1.26-5.
InstalaciC3n de mod_ssl-2.8.7-4.
InstalaciC3n de mrtg-2.9.17-3.
InstalaciC3n de php-4.1.2-7.
InstalaciC3n de php-imap-4.1.2-7.
InstalaciC3n de php-ldap-4.1.2-7.
InstalaciC3n de php-pgsql-4.1.2-7.
InstalaciC3n de squid-2.4.STABLE6-1.7.2.
InstalaciC3n de tux-2.2.5-1.
InstalaciC3n de webalizer-2.01_10-1.
InstalaciC3n de gnome-lokkit-0.50-8.
InstalaciC3n de iptables-ipv6-1.2.5-3.
InstalaciC3n de mtr-0.49-1.
InstalaciC3n de mtr-gtk-0.49-1.
InstalaciC3n de rarpd-ss981107-9.
InstalaciC3n de tripwire-2.3.1-10.
InstalaciC3n de rdist-6.1.5-16.
InstalaciC3n de tcpdump-3.6.2-12.
InstalaciC3n de ucd-snmp-utils-4.2.4-3.
InstalaciC3n de arpwatch-2.1a11-12.
InstalaciC3n de bc-1.06-8.
InstalaciC3n de dump-0.4b27-3.
InstalaciC3n de ical-2.2-26.
InstalaciC3n de lsof-4.51-2.
InstalaciC3n de lv-4.49.4-3.
InstalaciC3n de pax-3.0-1.
InstalaciC3n de pinfo-0.6.4-4.
InstalaciC3n de procinfo-18-2.
InstalaciC3n de rsync-2.5.4-2.
InstalaciC3n de screen-3.9.11-3.
InstalaciC3n de shapecfg-2.2.12-8.
InstalaciC3n de stat-2.5-5.
InstalaciC3n de sudo-1.6.5p2-2.
InstalaciC3n de symlinks-1.2-13.
InstalaciC3n de tree-1.2-17.
InstalaciC3n de units-1.74-1.
InstalaciC3n de usbview-1.0-5.
InstalaciC3nde vim-enhanced-6.1-2.
InstalaciC3n de xdelta-1.1.3-5.
InstalaciC3n de xpdf-1.00-3.
InstalaciC3n de dos2unix-3.1-10.
InstalaciC3n de lha-1.14i-4.
InstalaciC3n de mtools-3.9.8-2.
InstalaciC3n de pam_smb-1.1.6-2.
InstalaciC3n de unix2dos-2.2-15.
InstalaciC3n de wine-20020327-1.
InstalaciC3n de XFree86-compat-modules-3.3.6-44.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install the Red Hat Linux in a PentiumII 256MbRAM
2.
3.
	

Actual Results:  It crashes and i can't rescue the instalation

Expected Results:  Install the Red Hat

Additional info:

B?Someone know why the installer crashes?
Comment 1 Michael Fulbright 2002-06-14 11:52:21 EDT
Your CD is bad. Instructions on testing your CD are at:


http://people.redhat.com/~msf/mediacheck.html
Comment 2 ArratoiaK 2002-06-14 12:31:57 EDT
>Your CD is bad. Instructions on testing your CD are at:
>http://people.redhat.com/~msf/mediacheck.html
 
I finished the mediacheck with the 3CD's and the return PASS in all of them.

?????

Note You need to log in before you can comment on or make changes to this bug.